.top_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	letter-spacing: 1px;
	word-spacing: 1px;
}
.bg_img {
	background-color: #F1F1F3;
	background-image: url(images/bg_img.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.content_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	word-spacing: 1px;
	font-weight: bolder;
	color: #666666;
}
.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #D25232;
	font-weight: bold;
}
.content_grey1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	word-spacing: 1px;
	font-weight: normal;
	color: #666666;
}
.red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D25232;
}
.content_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	word-spacing: 1px;
	font-weight: bolder;
	color: #000000;
	background-color: #CCCCCC;
}
.content_blacknormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	word-spacing: 1px;
	color: #000000;
}
